 .u-section-1 {
  background-image: url("images/geschaaldengeschovenillustratiePro-Technics.png");
  background-position: 50% 79.1%;
  min-height: 654px;
}

.u-section-1 .u-image-1 {
  width: 567px;
  height: 337px;
  margin: 78px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 22.99%;
    min-height: 465px;
  }

  .u-section-1 .u-image-1 {
    width: 440px;
    height: 262px;
    margin-top: 56px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 68.55%;
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 70.03%;
    min-height: 299px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 57.85%;
    min-height: 202px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 202px;
  }
} .u-section-2 {
  min-height: 510px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 510px;
  --radius: 25px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-group-1 {
  min-height: 480px;
  height: auto;
  --radius: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.5rem;
  margin: 26px auto 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 365px;
  margin-top: 26px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 76px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-weight: 600;
  margin: 2px 0 0 auto;
  padding: 10px 17px 10px 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 519px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

.u-section-2 .u-image-1 {
  height: 489px;
  --radius: 25px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 607px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    min-height: 480px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-2 .u-image-1 {
    height: 576px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 620px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 823px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 1px 10px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 27px;
    min-height: 305px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-2 {
    min-height: 204px;
    margin-top: 27px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 19px 10px;
  }

  .u-section-2 .u-image-1 {
    height: 453px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 731px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 336px;
  }
} .u-section-3 {
  min-height: 493px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 480px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 25px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 540px;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 480px;
  height: auto;
  --radius: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.5rem;
  margin: 26px auto 0 30px;
}

.u-section-3 .u-group-2 {
  min-height: 365px;
  margin-top: 26px;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 76px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-weight: 600;
  margin: 2px 0 0 auto;
  padding: 10px 17px 10px 15px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 546px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 586px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-group-2 {
    min-height: 450px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    padding-top: 9px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 632px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-3 .u-image-1 {
    height: 590px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-group-1 {
    min-height: 590px;
    width: 486px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -9px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 130px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 15px 10px;
  }

  .u-section-3 .u-image-1 {
    height: 453px;
    width: 100%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 336px;
    order: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-group-1 {
    min-height: 302px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-group-2 {
    min-height: 210px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 706px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 336px;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 426px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -7px;
}

.u-section-4 .u-image-1 {
  min-height: 433px;
  background-image: url("images/fotoFiliptransparanteachtergrondVF.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
}

.u-section-4 .u-text-2 {
  margin: 20px 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 357px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-image-1 {
    min-height: 273px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 410px;
    background-position: 50% 46.65%;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 258px;
    background-position: 50% 36.9%;
  }
} .u-section-5 {
  background-image: none;
  min-height: 498px;
}

.u-section-5 .u-group-1 {
  min-height: 498px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 52px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 53px auto 0;
  padding: 10px 132px 11px 131px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin: 21px auto 0;
  padding: 9px 122px 10px 121px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 14px;
}

.u-section-5 .u-map-1 {
  transition-duration: 0.5s;
  width: 579px;
  height: 335px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 411px;
  }

  .u-section-5 .u-group-1 {
    --radius: 25px;
    min-height: 411px;
    height: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 29px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-5 .u-map-1 {
    width: 450px;
    height: 369px;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-5 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-map-1 {
    inset: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }
}

.u-section-5 .u-map-1,
.u-section-5 .u-map-1:before,
.u-section-5 .u-map-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-6 .u-sheet-1 {
  min-height: 89px;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 300;
  margin: 33px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 16px 0 18px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 66px;
    margin-left: 66px;
  }
}